module.exports.applicationValidation = require("./application.validation");
module.exports.authValidation = require("./auth.validation");
module.exports.customValidation = require("./custom.validation");
module.exports.clientValidation = require("./client.validation");
module.exports.contractValidation = require("./contract.validation");
module.exports.officerValidation = require("./officer.validation");
module.exports.userValidation = require("./user.validation");
module.exports.documentValidation = require("./document.validation");
module.exports.paymentValidation = require("./payment.validation");
